Subject: Re: Need Approval for refund
From: Hafizullah Lsm <[email-masked]>
To: Seeta Seeta <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Thu, 8 Oct 2020 14:41:25 -0700 (MST)

Hi team 

Kindly assist regarding the following concern. 

Child ticket has been created on 30 Sep 2020 for getting confirmation that the warehouse received the item or not? but I did get any reply so we request please do the needful 

Thank you for your help! 

Regards, 
Hafizullah 

From: "Hafizullah Lsm" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Cc: "Shakeeb Arsalan" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Sunday, September 20, 2020 5:43:17 PM 
Subject: Need Approval for refund 

Dear Team, 

Problem Statement: Refund Not Processed 

Order Date: Feb 25, 2020 
Order number: 6467237963 
Return Tracking ID: 46173334955 
Pickup reference: H2645EC 
RMA: 24102478 
Total Price of the return items: SAR 159 

Assistance Required: Need Approval for refund 

Issue Description: The Customer created a return request on 26/08/2020 but when I track the shipment by the following tracking ID (46173334955) so it is an invalid number and I track by the Pickup reference (H2645EC) so the result is coming " CANCELLED" 

As per Customer: I have confirmed from the customer so he is saying that items have been returned by the Aramex and still not initiated the refund. when I asked his return tracking id so he is saying that I did not receive any return tracking id by the Aramex team and I have no return tracking Id. 

Case History: The customer reached out to us on Aug 25, 2020, for the follow up for the refund. 

Customer's History: The customer has placed his 1st order with us. 

Assistance Required: We request you to provide us refund approval in order to refund the customer manually and close the issue the soonest. 

Thanks & Regards, 
Hafizullah.